<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0"
     xmlns:xsl="http://www.w3.org/1999/XSL/Transform">

<xsl:template name="css">
<style type="text/css">

A:link {
	COLOR: #003399; 
	TEXT-DECORATION: none;
}

A:visited {
	COLOR: #003399; 
	TEXT-DECORATION: none;
}

A:hover {
	COLOR: #0099FF; 
	TEXT-DECORATION: none;
}

A:active {
	COLOR: #6699FF; 
	TEXT-DECORATION: none;
}

table.docs {
	width: 100%;
	margin : 1em 1em;
}

td.docs {
	font-size: 200%;
	font-weight: bold;
	text-align: center;
}

hr.docs {
	width: 100%;
}

table.capter {
	width: 100%;
}

td.capter {
	font-size: 160%;
	font-weight: bold;
	padding-top : 1em;
}

table.section {
	width: 100%;
}


td.section {
	font-size: 140%;
	font-weight: bold;
	padding-top : 1em;
}

table.subsection {
	width: 100%;
}

td.subsection {
	font-size: 120%;
	font-weight: bold;
	padding-top : 1em;
}

table.paragraph {
	width: 100%;
}

td.paragraph {
	font-size: 100%;
	font-weight: bold;
	padding-top : 1em;
}

td.indent {
	padding-top : 0.5em;
	padding-bottom : 0.5em;
	padding-left : 2em;
	padding-right : 2em;
}

span.text-red {
	color: red;
}

span.text-blue {
	color: blue;
}

span.ref-footnote {
	vertical-align: super;
	font-size: 75%;
}

span.footnote {
	font-size: 80%;
	font-style: italic;
}

table.program {
	margin-top: 1em;
	border-collapse: collapse;
}

td.program {
	background-color: #ffeecc;
	padding: 0.5em 1em;
}


table.std {
	border-collapse: collapse;
}

tr.std {
}

td.std {
	padding: 0.3em 0.5em;
	border: 1px solid black;
}

th.std {
	padding: 0.3em 0.5em;
	background-color: #6578D7;
	color: white;
	border: 1px solid black;
}

</style>
</xsl:template>
</xsl:stylesheet>
